function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","drive");
x.t("nytro","controller");
x.t("nytro","write");
x.t("nytro","media");
x.t("supports","modification");
x.t("properties","nytro");
x.t("flash","module");
x.t("drive","properties");
x.t("cache","policy");
x.t("physical","device");
x.t("physical","drives");
x.t("group","hdds");
x.t("controller","supports");
x.t("settings","db15-000988-08-december");
x.t("changed","match");
x.t("modification","write-cache");
x.t("write","cache");
x.t("write","policy");
x.t("device","write-cache");
x.t("configured","mixed");
x.t("disk","group");
x.t("media","individual");
x.t("viewing","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("match","write");
x.t("participating","drives");
x.t("ssds","configured");
x.t("configuration","nytro");
x.t("write-cache","policy");
x.t("db15-000988-08-december","2013");
x.t("module","configuration");
x.t("hdds","physical");
x.t("policy","nytro");
x.t("policy","settings");
x.t("policy","viewing");
x.t("policy","setting");
x.t("mixed","disk");
x.t("individual","physical");
x.t("setting","participating");
x.t("drives","changed");
x.t("drives","ssds");
}
